- name: alphabattle.xyz
  url: https://alphabattle.xyz/
  object: Words; supports different languages and length
  feedback: '<a href="https://en.wikipedia.org/wiki/Bulls_and_Cows">Bulls and Cows</a> rules'
  note: Play alone or with a friend; sleek B/W design; preceded Wordle
  emoji: ⇶
  announcement:
    date: 2020-04-09
    url: https://twitter.com/alphabattle_xyz/status/1248298051275501570

- name: Guess my word
  url: https://hryanjones.com/guess-my-word/
  src: https://github.com/hryanjones/guess-my-word
  src-type: github
  object: English words (any length)
  feedback: Alphabetic order
  note: Preceded Wordle
  emoji: 🔖
  developer:
    name: H. Ryan Jones
    url: https://github.com/hryanjones

- name: Semantle
  url: https://semantle.novalis.org/
  object: English words (any length)
  feedback: 'Semantic distance using <a href="https://en.wikipedia.org/wiki/Word2vec">word2vec</a>’s metrics'
  emoji: 🕸
  developer:
    name: David Turner
    url: https://novalis.org/
  announcement:
    date: 2022-02-01
    url: https://twitter.com/NovalisDMT/status/1488356261875830784

- name: Three Magic Words
  url: https://www.threemagicwords.app/
  object: Three five-letter English words
  feedback: 'You drag letters from an inventory to see if they fit'
  note: 'Some letters are given'
  emoji: 🪄
  reference: https://news.ycombinator.com/item?id=30262341

- name: Stackle
  lang: eng
  url: https://www.stackle.fun/
  object: Add words by changing one letter and rearranging the letters of the previous ones
  feedback: Whether the word is in the wordlist and follows the rules
  emoji: 📚
  announcement:
    date: 2022-01-27
    url: https://twitter.com/StackleWordGame/status/1486720693811113987

- name: Phrasle
  url: https://phrasle.com/
  object: English phrases
  feedback: '<a href="https://en.wikipedia.org/wiki/Wheel_of_Fortune_(American_game_show)">Wheel of Fortune</a> rules'
  emoji: 🎡
  developer:
    name: Rommel Santor
    url: http://rommelsantor.com/
  reference: https://www.microsiervos.com/archivo/puzzles-y-rubik/variantes-wordle.html

- name: Numbro
  url: https://kveez.com/en/numbro/
  emoji: 🔢
  object: 'Four-digit numbers'
  feedback: '<a href="https://en.wikipedia.org/wiki/Bulls_and_Cows">Bulls and Cows</a> rules'

- name: Worldle
  url: https://worldle.teuteuf.fr/
  emoji: 🗺
  object: Countries and territories
  feedback: Direction and distance
  announcement:
    date: 2022-01-24
    url: https://twitter.com/teuteuf/status/1485628624929705988

- name: Globle
  url: https://globle-game.com/
  src: https://github.com/the-abe-train/globle
  src-type: github
  emoji: 🌏
  object: Countries and territories
  feedback: Distance
  developer:
    name: Abe Train
    url: https://the-abe-train.com/
  announcement:
    date: 2022-01-29
    url: https://twitter.com/theAbeTrain/status/1487443791548194816
  media:
    - url: https://www.forbes.com/sites/erikkain/2022/02/07/learn-geography-with-this-wordle-spinoff-globle/
    - url: https://kotaku.com/globle-wordle-games-like-tree-puzzle-geography-game-bro-1848492190
  reference: https://gitlab.com/rwmpelstilzchen/wordles/-/issues/3

- name: Birdle
  url: https://www.birdlegame.com/
  emoji: 🦆
  object: UK bird
  feedback: 'A picture of the bird is given; <a href="https://en.wikipedia.org/wiki/Hangman_(game)">hangman</a> rules'

- name: Cluedle
  url: https://celadon.ai/cluedle
  emoji: ⭐️
  object: Four emoji
  feedback: Choose one emoji and see whether it is in the target; clues
  developer:
    name: Celadon
    url: https://celadon.ai/
  announcement:
    date: 2022-02-10
    url: https://twitter.com/SoophieSilver/status/1491637938232623107

- name: Flaggle
  url: https://ducc.pythonanywhere.com/flaggle/
  src: https://github.com/theducvu/flaggle
  src-type: github
  emoji: 🏁
  object: The flag of a country or territory
  feedback: 'Similarity as a [mask](https://en.wikipedia.org/wiki/Mask_(computing)#Image_masks) marking the pixels that share colour with the target'
  developer:
    name: Duc Vu
    url: https://twitter.com/gastricsparrow
  announcement:
    date: 2022-02-16
    url: https://twitter.com/GastricSparrow/status/1493766980209299468

- name: Shaple
  url: https://swag.github.io/shaple/
  emoji: 🔶
  object: Match rotating cubes
  feedback: Correct / incorrect
  note: Related to Wordle only in name
  developer:
    name: Ravi Parikh
    url: https://twitter.com/ravisparikh
